#Translated with MozillaTranslator 4.0 RC-1  # The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla Communicator.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 2000 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): Robert Kaiser <KaiRo@StarTrekMail.com>
#


#Wed Jun 14 01:39:19 GMT+02:00 2000
prefixTo=An
firstLastSeparator=
propertyWork=Dienstlich
newCardTitlePrefix=Neue Karte f\u00FCr
propertyHome=Privat
propertyDisplayName=Anzeigename
prefixBcc=BCC
propertyName=Name
prefixCc=CC
propertyNickname=Spitzname
propertyCustom4=Benutzerdef. 4
editCardTitlePrefix=Karte f\u00FCr
propertyPager=Pager
stateZipSeparator=
propertyCustom3=Benutzerdef. 3
propertyCustom2=Benutzerdef. 2
propertyFax=Fax
propertyCustom1=Benutzerdef. 1
lastFirstSeparator=,
emptyListName=Sie m\u00FCssen einen Listennamen angeben.
cityStateSeparator=,
propertyCellular=Mobil
